.botcarousel{
    
    position: relative;
    float: left;
    width: 100%;

    button{
        background-color: #fff;
        @include font();
        text-align: unset;
    }        

    .botcarousel--carousel__container{
        white-space: nowrap; 
        overflow-x: scroll;
        scroll-behavior: smooth;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none;  /* IE 10+ */

      &::-webkit-scrollbar { /* Chrome/Safari */
            width: 0;
            height: 0;
        }

        .botcarousel--car__el{
            display: inline-block;
            width: 17em;     
            height: 25em;                 
            margin: $marginDefault;
            background-color: #fff;
            border-radius: 40px;
            box-shadow: 2px 1px 8px $shadows;
            word-wrap: break-word;
            white-space: normal;
            overflow: hidden;
            cursor: pointer;
            transition: all 0.3s ease;

           h1{
                @include titles();
            }
           
            img{
                width: 100%;
                border-radius: 40px 40px 0 0;
            }
                
            p{
                border-top: 1px solid $greyLines;
                padding: 1em $paddingDefault;
            }

            &:hover{
                transform: scale(1.065);
            }

        }

    }

    .botcarousel--car__arr__left{
        position: relative;
        float: left;    
        width: 4em;
        height: 4em;
        margin: 0 $marginDefault;
        background-image: url(../../src/assets/icons/Prev_button.svg);
        background-color: #fff;
        background-size: contain;
        cursor: pointer;

    }

    .botcarousel--car__arr__right{
        position: relative;
        float: right;
        width: 4em;
        height: 4em;
        margin: 0 $marginDefault;
        background-image: url(../../src/assets/icons/Next_button.svg);
        background-color: #fff;
        background-size: contain;
        cursor: pointer;

    }


}

